# -*- encoding: utf-8 -*-
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "loaded_die"

Gem::Specification.new do |s|
  s.name = "loaded_die"
  s.version = LoadedDie::VERSION
  s.author = "Aaron Beckerman"
  s.summary = %q{A library for choosing randomly when some options are more likely than others.}
  s.description = %q{Loaded Die makes it easy to choose randomly when some options are more likely than others.}
  s.license = "MIT"
  s.platform = Gem::Platform::RUBY
  s.required_ruby_version = ">= 1.8.7"
  s.files = ["LICENSE.txt", "README.rdoc", "loaded_die.gemspec", "lib/loaded_die.rb", "test/loaded_die_test.rb"]
  s.test_files = ["test/loaded_die_test.rb"]
  s.executables = []
  s.require_paths = ["lib"]
end
